import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'account_info_logic.dart';

class AccountInfoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AccountInfoLogic());
  }
}
